miniorange_saml.idp_setup:
  route_name: miniorange_saml.idp_setup
  title: 'Service Provider Metadata'
  weight: 10
  base_route: miniorange_saml.idp_setup

miniorange_saml.sp_setup:
  route_name: miniorange_saml.sp_setup
  title: 'Service Provider Setup'
  weight: 20
  base_route: miniorange_saml.idp_setup

miniorange_saml.login_options:
  route_name: miniorange_saml.login_options
  title: 'Signin'
  weight: 40
  base_route: miniorange_saml.idp_setup

miniorange_saml.mapping:
  route_name: miniorange_saml.mapping
  title: 'Mapping'
  weight: 30
  base_route: miniorange_saml.idp_setup

miniorange_saml.advance_settings:
  route_name: miniorange_saml.advance_settings
  title: 'Advance Settings'
  weight: 50
  base_route: miniorange_saml.idp_setup

miniorange_saml.licensing:
  route_name: miniorange_saml.licensing
  title: 'Upgrade Plans'
  weight: 60
  base_route: miniorange_saml.idp_setup
